spec:
- libzmq:
    version: 4.3.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libsodium: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rf2t6clsj77jbq7idvq3r4yajucwwh7ekczakdycu2qzo745xwbq====
    dependencies:
      libsodium:
        hash: q72szgob7vt7zfhhjkn2wduqrx3u7a5w
        type:
        - build
        - link
    hash: fuyzlj4mocmmnxkxmwnoapqh5wq64wdy
    full_hash: tivleemfswnkvs66o5eiix654u6ibl34
- libsodium:
    version: 1.0.18
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: dgte5qhym5q25q4sxc4deunezszo4za7ev6mve7qpuabxfw3di5q====
    hash: d6ai4jbhsiqptqruxihr7l2gyoqsarq3
    full_hash: q72szgob7vt7zfhhjkn2wduqrx3u7a5w
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 9bfc296a1c9a6fd3408d0b66e26caaf61a0daecfefd7629e4c4e4129114cd137
buildinfo:
  relative_prefix: linux-ubuntu20.04-x86_64/gcc-9.3.0/libzmq-4.3.3-fuyzlj4mocmmnxkxmwnoapqh5wq64wdy
  relative_rpaths: false
